Bug 41280

Summary: update-port: audio/extace (unbroke)
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: Maxim Sobolev <sobomax>
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
extace.patch none

Description Oliver Lehmann 2002-08-03 10:10:01 UTC
	make extace compile again, and update to the latest version
	patch file patch-ac got removed
Comment 1 Tilman Linneweh 2002-08-03 10:34:31 UTC
This PR is much better than mine, since it fixes CFLAGS. 
Please close ports/40183 in favor of this one.
Comment 2 Patrick Li freebsd_committer 2002-08-04 04:52:24 UTC
Responsible Changed
From-To: freebsd-ports->sobomax

Over to maintainer
Comment 3 Maxim Sobolev freebsd_committer 2002-08-30 14:55:30 UTC
State Changed
From-To: open->closed

Update committed with some modifications. Thank you!